package ch.hotmilk.dlb.server.model;

import com.fasterxml.jackson.annotation.JsonProperty;

public enum SampleEventType {

	NONE, DECOSTOP, RBT, ASCENT, WORKLOAD, TRANSMITTER, VIOLATION, BOOKMARK, @JsonProperty("surface")
	SURFACE, SAFETYSTOP, GASCHANGE, SAFETYSTOP_VOLUNTARY, SAFETYSTOP_MANDATORY, DEEPSTOP, CEILING_SAFETYSTOP, FLOOR,
	DIVETIME, MAXDEPTH, OLF, PO2, AIRTIME, RGBM, HEADING, TISSUELEVEL, GASCHANGE2
}
